/*Home page text welcoming*/
span.welcomeText {
    color: #333333;
    display: inline-block;
    line-height: 150%;
    vertical-align: text-top;
    margin: 50px;
    padding:50px;
}

span.welcomeText2 {
    line-height: 100%;
}

/************************/

.animation {
    display: inline;
    vertical-align: text-top;
    height: 100%;
    width: 100%;
}


/*CREATE SURVEY RED BUTTON******/
.buttonPadding {
    /*align-items: center;*/
padding:50px;
}
.new-survey-button {
    width: 367px;
    height: 48px;
    border-radius: 1.5em;
    background-color: #cc0000;
    /*display: inline-block;*/
    font-size: 1.2em;
    font-weight: bold;
    line-height: 47px;
    color: #fff;
    text-transform: uppercase;
    border: 1px;

    outline: none;
    text-align: center;
    transition-duration: 0.4s;
    transition: all 0.4s;
    cursor: pointer;
    font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
}

.new-survey-button:hover {
    text-shadow: 2px 2px 5px black;
    box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
}

.buttonPadding {
    margin: 20px 90px;
}

/******************************/


/**TABLE UNDER CREATE SURVEY**/
.head-row {
    background: #00ccff;
}

.header {
    padding: 20px;
}

/****************************/


/****************ROUTING TO CREATE SURVEY SECTION*******/

/*The survey title row num1*/
.surveyTitle {
    margin: 1px auto;
    border-radius: 20px;
    border-block-width: 20px;
    width: 40%;
}

/*The survey description row num2*/
.surveyDescription {
    margin: 1px auto;
    /*padding-bottom: 80px;*/
    /*border-radius: 20px;*/
    border-block-width: 20px;
    width: 40%;
}


/*Whats inside the boxes*/
.surveyTitle textarea, .surveyTitle input, .questionArea textarea {
    padding: 1%;
    width: 100%;
    font-size: 100%;
    font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
}

.questionArea {
    margin: 1px auto;
    border-block-width: 20px;
    width: 60%;
}

/************************************************/